
singleton Material(fullsize)
{
   mapTo = "fullsize";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_police.dds";
   //specularMap[3] = "vehicles/fullsize/fullsize_s.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[2] = "vehicles/fullsize/fullsize_c_alt.dds";
   specularMap[2] = "vehicles/fullsize/fullsize_s.dds";
   normalMap[2] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "0 0.3 0.9 1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_gauges)
{
   mapTo = "fullsize_gauges";
   diffuseMap[0] = "fullsize_gauges_d.dds";
   specularMap[0] = "fullsize_gauges_s.dds";
   normalMap[0] = "fullsize_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
};

singleton Material(fullsize_gauges_on)
{
   mapTo = "fullsize_gauges_on";
   diffuseMap[1] = "fullsize_gauges_d.dds";
   specularMap[1] = "fullsize_gauges_s.dds";
   normalMap[1] = "fullsize_gauges_n.dds";
   diffuseMap[0] = "fullsize_gauges_d.dds";
   specularMap[0] = "fullsize_gauges_s.dds";
   normalMap[0] = "fullsize_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(fullsize_interior)
{
   mapTo = "fullsize_interior";
   diffuseMap[0] = "fullsize_interior_d.dds";
   normalMap[0] = "fullsize_interior_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "fullsize_interior_s.dds";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.8 0.8 0.8 1";
};

singleton Material(fullsize_glass)
{
   mapTo = "fullsize_glass";
   diffuseMap[0] = "vehicles/fullsize/fullsize_glass_d.dds";
   specularMap[0] = "vehicles/fullsize/fullsize_glass_s.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_glass_da.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_glass_s.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_signal_L)
{
   mapTo = "fullsize_signal_L";
};

singleton Material(fullsize_signal_R)
{
   mapTo = "fullsize_signal_R";
};

singleton Material(fullsize_taillight)
{
   mapTo = "fullsize_taillight";
};

singleton Material(fullsize_chmsl)
{
   mapTo = "fullsize_chmsl";
};

singleton Material(fullsize_headlight)
{
   mapTo = "fullsize_headlight";
};

singleton Material(fullsize_reverselight)
{
   mapTo = "fullsize_reverselight";
};

singleton Material(fullsize_parkinglight)
{
   mapTo = "fullsize_parkinglight";
};

singleton Material(fullsize_lights_on)
{
   mapTo = "fullsize_lights_on";
   diffuseMap[2] = "vehicles/fullsize/fullsize_lights_g.dds";
   specularMap[2] = "vehicles/fullsize/fullsize_lights_s.dds";
   normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_lights_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_lights_on_intense)
{
   mapTo = "fullsize_lights_on_intense";
   diffuseMap[2] = "vehicles/fullsize/fullsize_lights_g.dds";
   specularMap[2] = "vehicles/fullsize/fullsize_lights_s.dds";
   normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_lights_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.20";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_glass_dmg)
{
   mapTo = "fullsize_glass_dmg";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "0.992157 0.992157 0.992157 0.137";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   animFlags[0] = "0x00000002";
   scrollDir[0] = "-0.59 -0.17";
   rotPivotOffset[0] = "0 -0.26";
   waveFreq[0] = "2.5";
   sequenceSegmentSize[0] = "0.0639795";
};

singleton Material(fullsize_lights_dmg)
{
   mapTo = "fullsize_lights_dmg";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[2] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "0";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   parallaxScale[0] = "0.1";
   diffuseMap[1] = "vehicles/Mercedes_E_420_W124/TXT/i.jpeg";
};

singleton Material(fullsize_lights)
{
   mapTo = "fullsize_lights";
   diffuseMap[1] = "vehicles/fullsize/fullsize_lights_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize__3___Default)
{
   mapTo = "_3_-_Default";
   diffuseColor[0] = "0.145098 0.145098 0.145098 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "40";
   translucentBlendOp = "None";
};

singleton Material(Mercedes_E_420_W124_Matte__FF141414__spec__001_001)
{
   mapTo = "Matte__FF141414__spec__001_001";
   diffuseColor[0] = "0.032768 0.032768 0.032768 1";
   specular[0] = "0.04375 0.04375 0.04375 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Mercedes_E_420_W124_disochek__env_7_spec__001_001)
{
   mapTo = "disochek__env_7_spec__001_001";
   diffuseColor[0] = "0.984314 0.984314 0.984314 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "10";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.913";
   diffuseMap[1] = "vehicles/Mercedes_E_420_W124/TXT/disochek.tga";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Mercedes_E_420_W124_Matte__FF333333__env_7_spec__001_001)
{
   mapTo = "Matte__FF333333__env_7_spec__001_001";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.980392 0.980392 0.980392 1";
   specularPower[0] = "10";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_tire2__spec__001_001)
{
   mapTo = "tire2__spec__001_001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.992157 0.992157 0.992157 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/tire2.tga";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_koleso__spec__001_001)
{
   mapTo = "koleso__spec__001_001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.07125 0.07125 0.07125 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/koleso.tga";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_Matte__FF141414__spec__003_001)
{
   mapTo = "Matte__FF141414__spec__003_001";
   diffuseColor[0] = "0.032768 0.032768 0.032768 1";
   specular[0] = "0.04375 0.04375 0.04375 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Mercedes_E_420_W124_disochek__env_7_spec__003_001)
{
   mapTo = "disochek__env_7_spec__003_001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "10";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.925";
   diffuseMap[1] = "vehicles/Mercedes_E_420_W124/TXT/disochek.tga";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_Matte__FF333333__env_7_spec__003_001)
{
   mapTo = "Matte__FF333333__env_7_spec__003_001";
   diffuseColor[0] = "0.08192 0.08192 0.08192 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "10";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Mercedes_E_420_W124_tire2__spec__003_001)
{
   mapTo = "tire2__spec__003_001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.07125 0.07125 0.07125 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/tire2.tga";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_koleso__spec__003_001)
{
   mapTo = "koleso__spec__003_001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.07125 0.07125 0.07125 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/koleso.tga";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_Matte__FF141414__spec__001)
{
   mapTo = "Matte__FF141414__spec__001";
   diffuseColor[0] = "0.032768 0.032768 0.032768 1";
   specular[0] = "0.04375 0.04375 0.04375 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Mercedes_E_420_W124_disochek__env_7_spec__001)
{
   mapTo = "disochek__env_7_spec__001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "10";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.909";
   diffuseMap[1] = "vehicles/Mercedes_E_420_W124/TXT/disochek.tga";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_Matte__FF333333__env_7_spec__001)
{
   mapTo = "Matte__FF333333__env_7_spec__001";
   diffuseColor[0] = "0.08192 0.08192 0.08192 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "10";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Mercedes_E_420_W124_tire2__spec__001)
{
   mapTo = "tire2__spec__001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.07125 0.07125 0.07125 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/tire2.tga";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_koleso__spec__001)
{
   mapTo = "koleso__spec__001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.07125 0.07125 0.07125 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/koleso.tga";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_Matte__FF141414__spec__002_001)
{
   mapTo = "Matte__FF141414__spec__002_001";
   diffuseColor[0] = "0.032768 0.032768 0.032768 1";
   specular[0] = "0.04375 0.04375 0.04375 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Mercedes_E_420_W124_disochek__env_7_spec__002_001)
{
   mapTo = "disochek__env_7_spec__002_001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "10";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.888";
   diffuseMap[1] = "vehicles/Mercedes_E_420_W124/TXT/disochek.tga";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_Matte__FF333333__env_7_spec__002_001)
{
   mapTo = "Matte__FF333333__env_7_spec__002_001";
   diffuseColor[0] = "0.08192 0.08192 0.08192 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "10";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Mercedes_E_420_W124_tire2__spec__002_001)
{
   mapTo = "tire2__spec__002_001";
   diffuseColor[0] = "0.972549 0.972549 0.972549 1";
   specular[0] = "0.07125 0.07125 0.07125 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/tire2.tga";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_koleso__spec__002_001)
{
   mapTo = "koleso__spec__002_001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.07125 0.07125 0.07125 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/koleso.tga";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_tire2__spec__003_003)
{
   mapTo = "tire2__spec__003_003";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.1425 0.1425 0.1425 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/tire2.tga";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_koleso__spec__003_003)
{
   mapTo = "koleso__spec__003_003";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.1425 0.1425 0.1425 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/koleso.tga";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_Matte__FF141414__spec__002_003)
{
   mapTo = "Matte__FF141414__spec__002_003";
   diffuseColor[0] = "0.152941 0.152941 0.152941 1";
   specular[0] = "0.898039 0.898039 0.898039 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_disochek__env_7_spec__002_003)
{
   mapTo = "disochek__env_7_spec__002_003";
   diffuseColor[0] = "0.835294 0.835294 0.835294 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "10";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.992157 0.992157 0.992157 0.896";
   diffuseMap[1] = "vehicles/Mercedes_E_420_W124/TXT/body.tga";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_Matte__FF333333__env_7_spec__002_003)
{
   mapTo = "Matte__FF333333__env_7_spec__002_003";
   diffuseColor[0] = "0.141176 0.141176 0.141176 1";
   specular[0] = "0.992157 0.992157 0.992157 1";
   specularPower[0] = "10";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_tire2__spec__003_004)
{
   mapTo = "tire2__spec__003_004";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.1425 0.1425 0.1425 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/tire2.tga";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_koleso__spec__003_004)
{
   mapTo = "koleso__spec__003_004";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.1425 0.1425 0.1425 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/koleso.tga";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_Matte__FF141414__spec__002_004)
{
   mapTo = "Matte__FF141414__spec__002_004";
   diffuseColor[0] = "0.164706 0.164706 0.164706 1";
   specular[0] = "0.992157 0.992157 0.992157 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_disochek__env_7_spec__002_004)
{
   mapTo = "disochek__env_7_spec__002_004";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "10";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.863";
   diffuseMap[1] = "vehicles/Mercedes_E_420_W124/TXT/body.tga";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_Matte__FF333333__env_7_spec__002_004)
{
   mapTo = "Matte__FF333333__env_7_spec__002_004";
   diffuseColor[0] = "0.235294 0.235294 0.235294 1";
   specular[0] = "0.992157 0.992157 0.992157 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_tire2__spec__003_002)
{
   mapTo = "tire2__spec__003_002";
   diffuseColor[0] = "0.960784 0.960784 0.960784 1";
   specular[0] = "0.1425 0.1425 0.1425 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/tire2.tga";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_koleso__spec__003_002)
{
   mapTo = "koleso__spec__003_002";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.1425 0.1425 0.1425 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/koleso.tga";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_Matte__FF141414__spec__002_002)
{
   mapTo = "Matte__FF141414__spec__002_002";
   diffuseColor[0] = "0.203922 0.203922 0.203922 1";
   specular[0] = "0.992157 0.992157 0.992157 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_disochek__env_7_spec__002_002)
{
   mapTo = "disochek__env_7_spec__002_002";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "10";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.892";
   diffuseMap[1] = "vehicles/Mercedes_E_420_W124/TXT/body.tga";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_Matte__FF333333__env_7_spec__002_002)
{
   mapTo = "Matte__FF333333__env_7_spec__002_002";
   diffuseColor[0] = "0.1024 0.1024 0.1024 1";
   specular[0] = "0.941177 0.941177 0.941177 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_tire2__spec__003)
{
   mapTo = "tire2__spec__003";
   diffuseColor[0] = "0.909804 0.909804 0.909804 1";
   specular[0] = "0.1425 0.1425 0.1425 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/tire2.tga";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_koleso__spec__003)
{
   mapTo = "koleso__spec__003";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.1425 0.1425 0.1425 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/koleso.tga";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_Matte__FF141414__spec__002)
{
   mapTo = "Matte__FF141414__spec__002";
   diffuseColor[0] = "0.219608 0.219608 0.219608 1";
   specular[0] = "0.972549 0.972549 0.972549 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_disochek__env_7_spec__002)
{
   mapTo = "disochek__env_7_spec__002";
   diffuseColor[0] = "0.988235 0.988235 0.988235 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "10";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.859";
   diffuseMap[1] = "vehicles/Mercedes_E_420_W124/TXT/body.tga";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_Matte__FF333333__env_7_spec__002)
{
   mapTo = "Matte__FF333333__env_7_spec__002";
   diffuseColor[0] = "0.2 0.2 0.2 1";
   specular[0] = "0.894118 0.894118 0.894118 1";
   specularPower[0] = "10";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_pack_2__spec__001)
{
   mapTo = "pack_2__spec__001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.03625 0.03625 0.03625 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/pack_2.tga";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_body__env_29_spec__001)
{
   mapTo = "body__env_29_spec__001";
   diffuseColor[0] = "0.976471 0.976471 0.976471 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "10";
   doubleSided = "1";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_Matte__991E2823__env_7_spec_trans__001)
{
   mapTo = "Matte__991E2823__env_7_spec_trans__001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 0.158";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   translucent = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_me12__spec__001)
{
   mapTo = "me12__spec__001";
   diffuseColor[0] = "0.901961 0.901961 0.901961 1";
   specular[0] = "0.03625 0.03625 0.03625 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/Me12.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_Matte__FF808040__prim_env_7_spec__001)
{
   mapTo = "Matte__FF808040__prim_env_7_spec__001";
   diffuseColor[0] = "0.94902 0.94902 0.952941 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "10";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.0509804 0.0509804 0.0509804 0.942";
   diffuseMap[1] = "vehicles/Mercedes_E_420_W124/TXT/body.tga";
   specularPower[1] = "21";
   pixelSpecular[1] = "1";
   parallaxScale[1] = "0.1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_Matte__FFFFFFFF__spec__001)
{
   mapTo = "Matte__FFFFFFFF__spec__001";
   diffuseColor[0] = "0.4096 0.4096 0.4096 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Mercedes_E_420_W124_Matte__FFFF0000__spec__001)
{
   mapTo = "Matte__FFFF0000__spec__001";
   diffuseColor[0] = "0.4096 0 0 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Mercedes_E_420_W124_gm_engine__spec__001)
{
   mapTo = "gm_engine__spec__001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.03625 0.03625 0.03625 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/gm_engine.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_bolt__spec__001)
{
   mapTo = "bolt__spec__001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.03625 0.03625 0.03625 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/bolt.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124____env_4_spec_trans__001)
{
   mapTo = "___env_4_spec_trans__001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/1.tga";
   translucent = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_Matte__FFFF3300__spec__001)
{
   mapTo = "Matte__FFFF3300__spec__001";
   diffuseColor[0] = "0.4096 0.08192 0 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_vehiclelights128__spec_RR__001)
{
   mapTo = "vehiclelights128__spec_RR__001";
   diffuseColor[0] = "0.4096 0.098304 0 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Mercedes_E_420_W124_vehiclelights128__spec_RL__001)
{
   mapTo = "vehiclelights128__spec_RL__001";
   diffuseColor[0] = "0.299008 0.4096 0 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Mercedes_E_420_W124_w140_leather_light__spec__001)
{
   mapTo = "w140_leather_light__spec__001";
   diffuseColor[0] = "0.505882 0.505882 0.505882 1";
   specular[0] = "0.10625 0.10625 0.10625 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/W140_LEATHER_LIGHT.tga";
   pixelSpecular[0] = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_Matte__FF333333__spec__001)
{
   mapTo = "Matte__FF333333__spec__001";
   diffuseColor[0] = "0.2 0.2 0.2 1";
   specular[0] = "0.05375 0.05375 0.05375 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_w140_gauges__spec__001)
{
   mapTo = "w140_gauges__spec__001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.03625 0.03625 0.03625 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/W140_GAUGES.tga";
   pixelSpecular[0] = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_leater_light1__spec__001)
{
   mapTo = "leater_light1__spec__001";
   diffuseColor[0] = "0.592157 0.592157 0.592157 1";
   specular[0] = "0.05375 0.05375 0.05375 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/W140_LEATHER_LIGHT 1.tga";
   pixelSpecular[0] = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124__309688942_fary__env_4_spec_trans__001)
{
   mapTo = "_309688942_fary__env_4_spec_trans__001";
   diffuseColor[0] = "0.984314 0.984314 0.984314 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/1309688942_fary.tga";
   pixelSpecular[0] = "1";
   translucent = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124__8cbdc9b4bc9ab20_main__env_4_spec_trans__001)
{
   mapTo = "_8cbdc9b4bc9ab20_main__env_4_spec_trans__001";
   diffuseColor[0] = "0.976471 0.976471 0.976471 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/88cbdc9b4bc9ab20-main.tga";
   translucent = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_vehiclelights128__spec_FR__001)
{
   mapTo = "vehiclelights128__spec_FR__001";
   diffuseColor[0] = "0 0.4096 0.319488 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Mercedes_E_420_W124_vehiclelights128__spec_trans_FR__001)
{
   mapTo = "vehiclelights128__spec_trans_FR__001";
   diffuseColor[0] = "0 0.4096 0.319488 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Mercedes_E_420_W124_Matte__FFCCCCCC__spec__001)
{
   mapTo = "Matte__FFCCCCCC__spec__001";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Mercedes_E_420_W124_vehiclelights128__spec_FL__001)
{
   mapTo = "vehiclelights128__spec_FL__001";
   diffuseColor[0] = "0.4096 0.282624 0 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Mercedes_E_420_W124_vehiclelights128__spec_trans_FL__001)
{
   mapTo = "vehiclelights128__spec_trans_FL__001";
   diffuseColor[0] = "0.4096 0.282624 0 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Mercedes_E_420_W124_w140_fara__spec__001)
{
   mapTo = "w140_fara__spec__001";
   diffuseColor[0] = "0.4096 0.4096 0.4096 1";
   specular[0] = "0.03625 0.03625 0.03625 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Mercedes_E_420_W124_dno__spec__001)
{
   mapTo = "dno__spec__001";
   diffuseColor[0] = "0.956863 0.956863 0.956863 1";
   specular[0] = "0.07125 0.07125 0.07125 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/dno.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_bump__spec__001)
{
   mapTo = "bump__spec__001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.035 0.035 0.035 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/bump.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_underbonnet__env_4_spec__001)
{
   mapTo = "underbonnet__env_4_spec__001";
   diffuseColor[0] = "0.882353 0.882353 0.882353 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "10";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/underbonnet.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_Matte__FF000000__spec__001)
{
   mapTo = "Matte__FF000000__spec__001";
   diffuseColor[0] = "0.045338 0.045338 0.045338 1";
   specular[0] = "0.03625 0.03625 0.03625 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Mercedes_E_420_W124_pack_abs__spec__001)
{
   mapTo = "pack_abs__spec__001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.03625 0.03625 0.03625 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/pack_abs.tga";
   pixelSpecular[0] = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_engine1__spec__001)
{
   mapTo = "engine1__spec__001";
   diffuseColor[0] = "0.996078 0.992157 0.992157 1";
   specular[0] = "0.03625 0.03625 0.03625 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/engine1.tga";
   pixelSpecular[0] = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_body__env_4_spec__001)
{
   mapTo = "body__env_4_spec__001";
   diffuseColor[0] = "0.24576 0.24576 0.24576 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "10";
   doubleSided = "1";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_mb2__spec__001)
{
   mapTo = "mb2__spec__001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.03625 0.03625 0.03625 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/MB2.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_kozha_perf__spec__001)
{
   mapTo = "kozha_perf__spec__001";
   diffuseColor[0] = "0.988235 0.988235 0.988235 1";
   specular[0] = "0.03625 0.03625 0.03625 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/kozha_perf.tga";
   pixelSpecular[0] = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_wood__spec__001)
{
   mapTo = "wood__spec__001";
   diffuseColor[0] = "0.886275 0.886275 0.886275 1";
   specular[0] = "0.03625 0.03625 0.03625 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/wood.tga";
   pixelSpecular[0] = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_Matte__FFB3B3B3_001)
{
   mapTo = "Matte__FFB3B3B3_001";
   diffuseColor[0] = "0.831373 0.831373 0.831373 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_w140_but1__spec__001)
{
   mapTo = "w140_but1__spec__001";
   diffuseColor[0] = "0.952941 0.952941 0.952941 1";
   specular[0] = "0.03625 0.03625 0.03625 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/W140_BUT1.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_w140_carpet__spec__001)
{
   mapTo = "w140_carpet__spec__001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.07125 0.07125 0.07125 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/W140_CARPET.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_plastik__spec__001)
{
   mapTo = "plastik__spec__001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.10625 0.10625 0.10625 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/plastik.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_w140_gauges1__spec__001)
{
   mapTo = "w140_gauges1__spec__001";
   diffuseColor[0] = "0.905882 0.905882 0.905882 1";
   specular[0] = "0.03625 0.03625 0.03625 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/W140_GAUGES1.tga";
   waveFreq[0] = "2.125";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_s600_98map1__spec__001)
{
   mapTo = "s600_98map1__spec__001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.12375 0.12375 0.12375 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/s600-98Map1.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_w140_wood__spec__001)
{
   mapTo = "w140_wood__spec__001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.992157 0.992157 0.992157 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/wood.tga";
   pixelSpecular[0] = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_s600_98map2__spec__001)
{
   mapTo = "s600_98map2__spec__001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.12375 0.12375 0.12375 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/s600-98Map2.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_w140_leather_perf__spec__001)
{
   mapTo = "w140_leather_perf__spec__001";
   diffuseColor[0] = "0.643137 0.643137 0.643137 1";
   specular[0] = "0.07125 0.07125 0.07125 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/W140_LEATHER_PERF.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_w140_dinam1__spec__001)
{
   mapTo = "w140_dinam1__spec__001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.03625 0.03625 0.03625 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/W140_DINAM1.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_w140_but2_1__spec__001)
{
   mapTo = "w140_but2_1__spec__001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.03625 0.03625 0.03625 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/W140_BUT2_1.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_w140_but2__spec__001)
{
   mapTo = "w140_but2__spec__001";
   diffuseColor[0] = "0.968628 0.968628 0.968628 1";
   specular[0] = "0.03625 0.03625 0.03625 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/W140_BUT2.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_tum__env_4_spec_trans__001)
{
   mapTo = "tum__env_4_spec_trans__001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/tum.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_Matte__FFCC3300__spec__001)
{
   mapTo = "Matte__FFCC3300__spec__001";
   diffuseColor[0] = "0.32768 0.08192 0 1";
   specular[0] = "0.960784 0.960784 0.960784 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_underwing__spec__001)
{
   mapTo = "underwing__spec__001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.03625 0.03625 0.03625 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/underwing.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_Matte__FF999999__spec__001)
{
   mapTo = "Matte__FF999999__spec__001";
   diffuseColor[0] = "0.0627451 0.0627451 0.0627451 1";
   specular[0] = "0.08875 0.08875 0.08875 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_Matte__FF666666__spec__001)
{
   mapTo = "Matte__FF666666__spec__001";
   diffuseColor[0] = "0.682353 0.682353 0.682353 1";
   specular[0] = "0.07125 0.07125 0.07125 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_folga__env_4_spec__001)
{
   mapTo = "folga__env_4_spec__001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "10";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/folga.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_Matte__FF666666__spec__001)
{
   mapTo = "Matte__FF666666__spec__001";
   diffuseColor[0] = "0.16384 0.16384 0.16384 1";
   specular[0] = "0.07125 0.07125 0.07125 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Mercedes_E_420_W124_leather_dark__spec__001)
{
   mapTo = "leather_dark__spec__001";
   diffuseColor[0] = "0.988235 0.988235 0.988235 1";
   specular[0] = "0.03625 0.03625 0.03625 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/leather_dark.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_Matte__FF333333__env_29_spec__001)
{
   mapTo = "Matte__FF333333__env_29_spec__001";
   diffuseColor[0] = "0.08192 0.08192 0.08192 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_kondecioner__spec__001)
{
   mapTo = "kondecioner__spec__001";
   diffuseColor[0] = "0.890196 0.890196 0.890196 1";
   specular[0] = "0.03625 0.03625 0.03625 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Mercedes_E_420_W124/TXT/kondecioner.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Mercedes_E_420_W124_Matte__FF333333__env_29_spec__001)
{
   mapTo = "Matte__FF333333__env_29_spec__001";
   diffuseColor[0] = "0.08192 0.08192 0.08192 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Mercedes_E_420_W124_kondecioner__spec__001)
{
   mapTo = "kondecioner__spec__001";
   diffuseColor[0] = "0.4096 0.4096 0.4096 1";
   specular[0] = "0.03625 0.03625 0.03625 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Mercedes_E_420_W124_w140_dinam2__spec__001)
{
   mapTo = "w140_dinam2__spec__001";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.018125 0.018125 0.018125 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Mercedes_E_420_W124_Matte__FFCCCCCC_001)
{
   mapTo = "Matte__FFCCCCCC_001";
   diffuseColor[0] = "0.262144 0.262144 0.262144 1";
   specular[0] = "0.03125 0.03125 0.03125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Mercedes_E_420_W124_w140_leather_light_1__spec__001)
{
   mapTo = "w140_leather_light_1__spec__001";
   diffuseColor[0] = "0.131072 0.131072 0.131072 1";
   specular[0] = "0.035625 0.035625 0.035625 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
};
